@charset "UTF-8";
/* CSS Document */

/* single-use elements */

*{margin:0; padding:0}

/* optional body attributes: background-color:#200A20; background-image: url(../graphics/backgrounds/document.background.jpg); background-repeat: repeat; */
body{margin: 0px; background-color: #09F; background-image: url(../graphics/backgrounds/document.background.jpg); background-repeat: repeat; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #002;}

#wrapper{width: 100%; margin: 0 auto;}

#bodycontainer{width: 950px; max-width: 1024px; height: inherit; position: relative; margin: 0 auto; padding: 15px 24px 194px 24px;}

#topmenucontainer{height: 64px; width: 100%; padding: 5px 0px 9px 0px; margin: 0 auto; background-color: #FFF; color: #003; border-bottom: 3px solid #DEF;}

.clear{clear:both;}

/* top menu styles */

.topmenucontainer{width: 1000px; margin: 0 auto;}

.topmenulogo{width: 160px; float: left;}

.topmenu{margin: 10px 0px 0px 10px; padding: 0px; width: 575px; float: left; text-align: left;}

.topsocialmenu{margin: 0px 5px 0px 0px; padding: 0px; width: 225px; float: right; text-align: right; font-weight: bold;}

/* top logo styles */
#toplogocontainer{height: 80px; width: 100%; margin: 0 auto; padding: 10px 0px 10px 0px; text-indent: 5px; text-align: left; background-image: url(../graphics/backgrounds/logo.background.png); background-repeat:repeat-x; border-bottom: 3px solid #B69C20;}

.logo{height: 80px; width: 350px; margin: 0px; float: left;}

.consultform{height: 60px; width: 588px; overflow: hidden; margin: 0px 5px 0px 0px; padding: 10px 0px 0px 10px; float: right; color: #172B53; font-weight: bold; background-image:url(../graphics/backgrounds/consult.form.background.jpg); background-repeat: repeat; border: 1px solid #DDD;}

/* footer styles */
#footercontainer{bottom: 0px; position: fixed; height: 165px; width: 100%; margin: 0 auto; padding: 10px 0px 0px 0px; text-align: center; color:#999; background-color: #003; border-top: 3px solid #FFF; z-index: 10;}

.footercolumn{width: 220px; padding: 0px 15px 0px 15px; border-left: 1px solid #CCC; float: right; text-align: left; font-size: 11px; color:#999;}

.footersocials{width: 210px; height: 30px; margin: 10px 5px 10px 5px; padding: 0px; display: block; overflow: hidden;}

.footercontact{width: 210px; height: inherit; margin: 0 auto; padding: 0px; display: block;}

/* default styles */

h1{color: #060; padding-bottom: 5px;}

h2{color: #172B53; padding-bottom: 5px;}

h1+p, h2+p{color: #36C; padding-bottom: 3px;}

ul{list-style-type: none; text-indent: 0px;}

/* body containers */

.widepicture{width: 920px; height: 300px; padding: 15px; text-align: center; margin: 0px 0px 25px 0px; background-color: #FFF; border: 1px solid #036;}

.wideinset{width: 900px; height: 300px; padding: 15px; margin: 0 auto; overflow: hidden; background-color: #DEF0FF; border: 1px solid #036;}

.widecontent{width: 950px; min-height: 100px; margin: 0px 0px 25px 0px; padding: 0px; background-color: #e9f2ff; border-top: 1px solid #DDD;  border-right: 1px solid #CCD;  border-bottom: 1px solid #CCD;  border-left: 1px solid #DDD; background-image: url(../graphics/backgrounds/secondary.background.jpg); background-position:left; background-repeat: repeat-y;}

.primary{width: 640px; margin: 0 auto; padding: 15px; text-align: left; float: right; color: #039;}

.primary .containers{width: 640px; margin: 0px 0px 45px 0px; padding: 0px 0px 15px 0px; border-bottom: 1px dotted #ABC;} 

.primary .contents{width: 470px; margin: 0px; padding: 0px 19px 0px 0px; border-right: 1px dotted #ABC; float: left;}

.primary .pics{width: 125px; margin: 0px; float: right; border-top: 5px solid #FFF; border-right: 5px solid #FFF; border-bottom: 15px solid #FFF; border-left: 5px solid #FFF;}

.secondary{width: 230px; margin: 0 auto; padding: 15px; text-align: left; float: left; color: #003; text-align: center;}

.secondary h3{padding: 10px 0px 7px 0px; border-top: 1px solid #EEE;}
